﻿@charset "utf-8";
.focusNewsBox{overflow: hidden; padding: 19px; border: 1px solid #e6e6e6; background-color: #fff;}

/* 通知公告 */
.noticeBox{margin-top: 20px; overflow: hidden; border: 1px solid #dd770c;}
.noticeBox .hd{width: 110px; height: 80px; line-height: 80px; float: left; margin-right: 20px; text-align: center; background-color: #dd770c;}
.noticeBox .hd h3{font-size: 18px; font-weight: bold; color: #e6e6e6;}
.noticeBox .hd h3 a{color: #e6e6e6;}
.noticeBox .bd{overflow: hidden; padding: 10px 0; height: 60px;}
.noticeBox .infoList{overflow: hidden;}
.noticeBox .infoList li{width: 514px; float: left; margin-right: 19px; padding-left: 0; text-indent: 10px; border-bottom: none;}

/* 焦点图切换- 缩图 */
#focusNews{width:635px; float:left; margin-right:20px; }
/* 焦点图 */

.indFocus{width:635px; overflow:hidden; position:relative; }
.indFocus .bd{width:635px; float:right;}
.indFocus .bd li{position:relative; z-index:1; width:635px; height:380px;}
.indFocus .bd .pic{ position:relative; z-index:0; line-height:0;}
.indFocus .bd .pic img{width:635px; height:380px; border:0;}
.indFocus .bd .con{ position:absolute; width:100%;  z-index:1; bottom:0; height:46px; line-height:46px; text-align:left; }
.indFocus .bd .con .title{font-size: 16px;position:absolute;width:100%;bottom:0;left:0;z-index:1;}
.indFocus .bd .con .title a{ color:#fff; padding-left:10px; text-decoration:none;   }
.indFocus .bd .con .titleBg{ position:absolute; width:100%; z-index:0; bottom:0; left:0; background:#000; filter:alpha(opacity=60);opacity:0.6; height:46px;   }
.indFocus .hd{position:absolute;z-index:1;right: 10px;bottom: 15px;}
.indFocus .hd ul{ overflow:hidden; zoom:1; float:left;  }
.indFocus .hd ul li{ float:left; margin-left:8px;  width:12px; height:12px; line-height:12px; text-align:center; background:#e1e1e1; cursor:pointer; color:#fff; border-radius: 50%;  }
.indFocus .hd ul li span{display:none}
.indFocus .hd ul li.on{ background:#de5d10;  color:#fff;   }


/* 部门动态 */
#indBmdt .hd{height: 49px; line-height: 49px; width:490px;}
#indBmdt .hd li{padding-bottom: 11px;}
#indBmdt .hd li.on{padding-bottom: 10px;}
#indBmdt .bd{padding: 20px 0 0; height: 310px;}
#indBmdt .topicList .t{padding-bottom: 14px;}
#indBmdt .topicList .t .title{text-align: center; font-size: 18px; font-weight: bold; color: #cf010e;}
#indBmdt .topicList .t .tit{color: #cf010e;}

/* 政务公开 */
.indZwgk{overflow: hidden; margin-top: 15px;}
.indZwgk1{overflow: hidden;}

/* 部门信箱 */
#indBmxx{padding: 0 20px; }
#indBmxx .bd{height: 210px;width:580px;}
#indBmxx .infoList{}
#indBmxx .infoList li{margin-top:10px;}
#indBmxx .letterIcon li{padding-left: 28px; background: url(../../Base/img/letterIcon.png) left center no-repeat;}

/* 信息公开 */
.xxgkList{width: 240px; float: left;  overflow: hidden; margin-top: -10px;}
.xxgkList li{height: 44px; line-height: 44px; overflow: hidden; margin-top: 10px;}
.xxgkList li a{position: relative; z-index: 1; display: block; padding-left: 75px; height: 44px; line-height: 44px; font-size: 18px; background-color: #e6e6e6;}
.xxgkList li a .icon{position: absolute; z-index: 1; left: 36px; top: 13px; display: block; width: 19px; height: 19px; float: left; overflow: hidden; background: url(../../Base/img/indXxgkIcon.png) center top no-repeat;
-webkit-transition:all 1s;
-moz-transition:all 1s;
-ms-transition:all  1s;
-o-transition:all 1s;
transition:all 1s;
}
.xxgkList li.li1 a .icon{background-position: center top;}
.xxgkList li.li2 a .icon{background-position: center -20px;}
.xxgkList li.li3 a .icon{background-position: center -40px;}
.xxgkList li.li4 a .icon{background-position: center -60px;}
.xxgkList li.li5 a .icon{background-position: center -80px;}
.xxgkList li a:hover{background-color: #d8d7d7;}
.xxgkList li a:hover .icon{
    -webkit-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -ms-transform:rotateY(360deg);
    -o-transform:rotateY(360deg);
    transform:rotateY(360deg);
}

/* 网上办事链接 */
.wsbsBox{width: 340px; float: right; overflow: hidden;}

.wsbsBox1 img{width: 242px; height: 44px;margin-top:10px;}
.indBox{overflow: hidden; margin-top: 15px;}
.indBox1{overflow: hidden; margin-top: 15px;}
.indBox .hd{height: 29px; line-height: 29px; overflow: hidden; margin: 0 auto; text-align: center; background: url(../../Base/img/indBoxHd.png) left center repeat-x;}
.indBox .hd a:hover{text-decoration: none;}
.indBox .hd h3{display: inline-block; _display: inline; width: auto; height: 29px; line-height: 29px; padding: 0 5px; margin: 0 auto; text-align: center; background-color: white;}
.indBox .hd h3 a{display: inline-block; _display: inline; width: auto; height: 29px; line-height: 29px; padding: 0 20px; font-size: 18px; color: white; background-color: #388a33;}
.indBox .hd h3 a:hover{background-color: #2a6926;}
.indBox .bd{overflow: hidden;}
/* 图片新闻 */
#boxTpxw{margin-top: 30px;}
#boxTpxw .bd{padding-top: 20px; }
#boxTpxw1{margin-top: 0px;}
#boxTpxw1 .bd{padding-top: 20px; }
.photoList,.photoList3{overflow: hidden; margin-right: -20px;}
.photoList2 li{position: relative; z-index: 1; width: 280px;  float: left; margin-right: 20px;}
.photoList li{position: relative; z-index: 1; width: 224px;  float: left; margin-right: 20px;}
.photoList3 li{position: relative; z-index: 1;  float: left; margin-right: 20px;}
.photoList li .pic{}
.photoList li .title,
.photoList li .titleBg{position: absolute; left: 0; bottom: 0; width: 100%; height: 42px; line-height: 42px; float: left;}
.photoList li .title{z-index: 2; font-size: 16px; color: white; text-indent: 10px;}
.photoList li .title a{color: white;}
.photoList li .title a:hover{color: #ddd;}
.photoList li .titleBg{z-index: 1; display: block; background-color: black; opacity: .5; filter: alpha(opacity=50);}
.redian1{}

/* 友情链接 */
.friendLinks{padding: 10px 2px; overflow: hidden; background-color: #fff; }
.friendLinks select{padding:6px; float:left;width: 18.4%;_width: 18.2%;_display:inline;margin:0 0 0 1.6%; *margin:6px 0 6px 1.6%; background: #fff;  border: 1px solid #b9b9b9;}
.friendLinks ul{overflow: hidden;list-style:none;}
.friendLinks ul li{float:left;border:1px solid #b9b9b9; width:215px; list-style:none; margin-right:22px;}

.columnU {
    padding: 20px 0px 10px 0px;
    background: #fff;
}

/* 热点专题 */
.indRdzt {
    overflow: hidden;
    zoom: 1;
}
.indRdzt ul {
    margin-right: -20px;
    overflow: hidden;
}
.indRdzt li {
    float: left;
    margin-right: 15px;
    width: 230px;
}
.indRdzt li a {
    display: block;
}
.indRdzt li img {
    width: 100%;
    height: 60px;
}
.indRdzt .tit {
    display: block;
    font-size: 14px;
    text-align: center;
    height: 25px;
    overflow: hidden;
}